/*     47981 : 텍스트 박스      */
.text_box__47981__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__47981__ > p {margin:0; padding:0;}
.text_box__47981__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:17px; font-weight:bold; color:#519fe6; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__47981__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#519fe6;}
.text_box__47981__ .box_title2 {font-size:20px; font-weight:bold; color:#7e49bf; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__47981__ .box_cont {margin-top:10px; font-size:16px; color:#444444; line-height:1.4em; letter-spacing:-0.03em; word-break:keep-all;}

@media all and (min-width:768px){
	.text_box__47981__ {height:340px;}
	.text_box__47981__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__47981__ {height:490px; padding:15%; border-radius:30px;}
	.text_box__47981__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:30px;}
	.text_box__47981__ .box_title1:before {width:25px;}
	.text_box__47981__ .box_title2 {font-size:26px; text-align:left;}
	.text_box__47981__ .box_cont {margin-top:20px; font-size:17px; line-height:1.5em; text-align:left;}
}

/*     47982 : 텍스트 박스      */
.text_box__47982__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__47982__ > p {margin:0; padding:0;}
.text_box__47982__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:17px; font-weight:bold; color:#519fe6; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__47982__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#519fe6;}
.text_box__47982__ .box_title2 {font-size:20px; font-weight:bold; color:#7e49bf; line-height:1.4em; letter-spacing:-0.03em; word-break:keep-all;}
.text_box__47982__ .box_cont {margin-top:10px; font-size:16px; color:#444444; line-height:1.4em; letter-spacing:-0.03em; word-break:keep-all;}

@media all and (min-width:768px){
	.text_box__47982__ {height:340px;}
	.text_box__47982__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__47982__ {height:490px; padding:15%; border-radius:30px;}
	.text_box__47982__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:30px;}
	.text_box__47982__ .box_title1:before {width:25px;}
	.text_box__47982__ .box_title2 {font-size:26px; text-align:left;}
	.text_box__47982__ .box_cont {margin-top:20px; font-size:17px; line-height:1.5em; text-align:left;}
}

/*     47983 : 텍스트 박스      */
.text_box__47983__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__47983__ > p {margin:0; padding:0;}
.text_box__47983__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:17px; font-weight:bold; color:#519fe6; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__47983__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#519fe6;}
.text_box__47983__ .box_title2 {font-size:20px; font-weight:bold; color:#7e49bf; line-height:1.4em; letter-spacing:-0.03em; word-break:keep-all;}
.text_box__47983__ .box_cont {margin-top:10px; font-size:16px; color:#444444; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__47983__ {height:340px;}
	.text_box__47983__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__47983__ {height:490px; padding:15%; border-radius:30px;}
	.text_box__47983__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:30px;}
	.text_box__47983__ .box_title1:before {width:25px;}
	.text_box__47983__ .box_title2 {font-size:26px; text-align:left;}
	.text_box__47983__ .box_cont {margin-top:20px; font-size:17px; line-height:1.5em; text-align:left;}
}

/*     47984 : 텍스트 박스      */
.text_box__47984__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__47984__ > p {margin:0; padding:0;}
.text_box__47984__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:17px; font-weight:bold; color:#519fe6; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__47984__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#519fe6;}
.text_box__47984__ .box_title2 {font-size:20px; font-weight:bold; color:#7e49bf; line-height:1.4em; letter-spacing:-0.03em; word-break:keep-all;}
.text_box__47984__ .box_cont {margin-top:10px; font-size:16px; color:#444444; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__47984__ {height:340px;}
	.text_box__47984__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__47984__ {height:490px; padding:15%; border-radius:30px;}
	.text_box__47984__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:30px;}
	.text_box__47984__ .box_title1:before {width:25px;}
	.text_box__47984__ .box_title2 {font-size:26px; text-align:left;}
	.text_box__47984__ .box_cont {margin-top:20px; font-size:17px; line-height:1.5em; text-align:left;}
}

/*     47985 : 텍스트 박스      */
.text_box__47985__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__47985__ > p {margin:0; padding:0;}
.text_box__47985__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:17px; font-weight:bold; color:#519fe6; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__47985__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#519fe6;}
.text_box__47985__ .box_title2 {font-size:20px; font-weight:bold; color:#7e49bf; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__47985__ .box_cont {margin-top:10px; font-size:16px; color:#444444; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__47985__ {height:340px;}
	.text_box__47985__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__47985__ {height:490px; padding:15%; border-radius:30px;}
	.text_box__47985__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:30px;}
	.text_box__47985__ .box_title1:before {width:25px;}
	.text_box__47985__ .box_title2 {font-size:26px; text-align:left;}
	.text_box__47985__ .box_cont {margin-top:20px; font-size:17px; line-height:1.5em; text-align:left;}
}

/*     47986 : 텍스트 박스      */
.text_box__47986__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__47986__ > p {margin:0; padding:0;}
.text_box__47986__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:17px; font-weight:bold; color:#519fe6; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__47986__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#519fe6;}
.text_box__47986__ .box_title2 {font-size:20px; font-weight:bold; color:#7e49bf; line-height:1.4em; letter-spacing:-0.03em; word-break:keep-all;}
.text_box__47986__ .box_cont {margin-top:10px; font-size:16px; color:#444444; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__47986__ {height:340px;}
	.text_box__47986__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__47986__ {height:490px; padding:15%; border-radius:30px;}
	.text_box__47986__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:30px;}
	.text_box__47986__ .box_title1:before {width:25px;}
	.text_box__47986__ .box_title2 {font-size:26px; text-align:left;}
	.text_box__47986__ .box_cont {margin-top:20px; font-size:17px; line-height:1.5em; text-align:left;}
}

/*     47987 : 텍스트 박스      */
.text_box__47987__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__47987__ > p {margin:0; padding:0;}
.text_box__47987__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:17px; font-weight:bold; color:#519fe6; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__47987__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#519fe6;}
.text_box__47987__ .box_title2 {font-size:20px; font-weight:bold; color:#7e49bf; line-height:1.4em; letter-spacing:-0.03em; word-break:keep-all;}
.text_box__47987__ .box_cont {margin-top:10px; font-size:16px; color:#444444; line-height:1.4em; letter-spacing:-0.03em; word-break:keep-all;}

@media all and (min-width:768px){
	.text_box__47987__ {height:340px;}
	.text_box__47987__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__47987__ {height:490px; padding:15%; border-radius:30px;}
	.text_box__47987__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:30px;}
	.text_box__47987__ .box_title1:before {width:25px;}
	.text_box__47987__ .box_title2 {font-size:26px; text-align:left;}
	.text_box__47987__ .box_cont {margin-top:20px; font-size:17px; line-height:1.5em; text-align:left;}
}

